.blog_header{height: 450px;background-color: var(--maincolor1);background-size: 100% 100%;display: flex;align-items: center;justify-content: center;text-align: center;}
.blog_header .title{font-size: 72px;color: #fff;}
.blog_header .title{font-size: 60px;text-transform: capitalize;}
.blog_header .subtitle{font-size: 24px;color: #fff;margin-top: 30px;}
.blog_header .subtitle span{font-size: 36px;font-weight: bold;position: relative;padding:0 5px;}
.blog_header .subtitle span i{position: relative; z-index: 10;}
.blog_header .subtitle span::after{content:''; position: absolute;width: 100%;height: 5px;background-color: #f4c55a;left: 0;bottom: 6px;z-index: 1;}
.blog_box{background-color: #f4f6f9;padding: 40px 0 55px;color: #000;}
.blog_box .blog_nav{display: flex;margin-bottom: 40px;flex-wrap:wrap;}
.blog_box .blog_nav .b_nav_item{display: flex;padding: 0 30px 15px;border-bottom: 3px solid #f4f6f9;font-size: 20px;margin-top: 20px;}
.blog_box .blog_nav .b_nav_item.cur{border-color: var(--maincolor1);font-weight: 600;}
.blog_box .blog_nav a.b_nav_item{color: #000;}
.blog_box .blog_nav .b_nav_item div{white-space: nowrap;}
.blog_box .blog_content{display: flex;}
.blog_box .blog_content_left{width: 69%;}
.blog_box .blog_list{display: -webkit-grid;display: -ms-grid;display: -moz-grid;display: grid;-webkit-grid-template-columns: repeat(2, 1fr);-ms-grid-columns: repeat(2, 1fr);grid-template-columns: repeat(2, 1fr);}
.blog_box .blog_list .blog_item{margin: 0 40px 40px 0;border-radius: 20px;background-color: #fff;padding: 25px;padding-bottom: 40px;word-break: break-all;}
.blog_box .blog_list .blog_item a{color: #000;display: block;}
.blog_box .blog_list .b_i_img{margin: 0 auto 20px;width: 100%;padding-top: 43%;position: relative;}
.blog_box .blog_list .b_i_img img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;max-width: unset;max-height: unset;object-fit: cover;}
.blog_box .blog_list .b_i_img img.lazy{ width: 32px; height: 32px; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.blog_box .blog_list .b_i_tetle{font-size: 24px;line-height: 1.5;margin-bottom: 15px;}
.blog_box .blog_list .b_i_author{font-size: 14px;line-height: 1.5;color: #333333;}
.blog_box .blog_list .b_i_more{position: relative;width: fit-content;margin-top: 25px;}
.blog_box .blog_list .b_i_more .right_arrow{width: 15px;background-image: url(../images/blog/icon_right_arrow.png);background-repeat: no-repeat;background-position: center;position: absolute;height: 100%;right: -25px;top: 1px;}
.blog_box .blog_content_right{width: 31%;}
.blog_box .search_box{width: 90%;}
.blog_box .search_box .title{font-size: 20px;margin-bottom: 20px;}
.blog_box .search_box .search_input{height: 50px;border-radius: 50px;width: 100%;background-color: #fff;display: flex;margin-bottom: 25px;overflow: hidden;}
.blog_box .search_box .search_input input{height: 100%;flex: 1;border: none;padding: 0 25px;}
.blog_box .search_box .search_input .search{height: 100%;width: 50px;border-radius: 50%;background-color: var(--maincolor1);position: relative;cursor: pointer;}
.blog_box .search_box .search_input .search .icon_search{width: 20px;background-image: url(../images/blog/icon_search.png);background-repeat: no-repeat;background-position: center;position: absolute;height: 100%;left: 50%;transform: translateX(-50%)}
.blog_box .search_box .search_history{display: flex;flex-wrap: wrap;}
.blog_box .search_box .s_h_item{height: 40px;box-sizing: border-box;margin: 0 15px 15px 0;padding: 10px 15px;border-radius: 40px;font-size: 14px;color: #333;background-color: #faf3ab;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.blog_box .blog_content .list_empty{text-align: center;padding: 50px;margin-right: 40px;background-color: #fff;border-radius: 8px;margin-bottom: 40px;}
.blog_box .blog_content .list_empty .img{width: 100%;display: flex;align-items: center;justify-content: center;}
.blog_box .blog_content .list_empty .img span{margin-left: 10px;font-size: 20px;color: #001141;border-radius: 20px;}
.blog_box .blog_content .list_empty .consultant_box{border-radius: 20px;display: flex;justify-content: space-between;text-align: left;font-size: 14px;width: fit-content;margin: 60px auto 100px;}
.blog_box .blog_content .list_empty .c_box_content{margin: 35px 40px 35px 30px;}
.blog_box .blog_content .list_empty .c_box_title{font-size: 20px;color: #000;margin-bottom: 15px;}
.blog_box .blog_content .list_empty .c_box_title span{font-weight: 600;}
.blog_box .blog_content .list_empty .c_box_desc{color: #444444;margin-bottom: 25px;}
.blog_box .blog_content .list_empty .line{color: #001141;line-height: 2;white-space: nowrap;}
.blog_box .blog_content .list_empty .line span{margin-left: 8px;}
.blog_box .blog_content .list_empty .c_box_qrcode{border-radius: 20px;padding: 30px;box-sizing: border-box;background-color: var(--maincolor1);color: #fff;text-align: center;}
.blog_box .blog_content .list_empty .qrcode{width: fit-content;max-width: 170px;overflow: hidden;margin: 0 auto;}
.blog_box .blog_content .list_empty .qrcode img{width: 100%;height: auto;filter: brightness(0) invert(1);}
.blog_box .blog_content .list_empty .c_q_desc{margin-top: 15px;}
.blog_box .blog_content .list_empty .c_q_desc{max-width: 100%;}
.video_box{padding-bottom: 50px;}
.video_box .big_title{font-size: 44px;color: #000000;margin: 70px 0 35px;}
.video_box .video_list{display: flex;align-items: stretch;justify-content: space-between;flex-wrap: wrap;}
.video_box .video_list .copy{width: 31.25%;border-radius: 18px;background: #fff;padding: 25px;box-sizing: border-box;margin-bottom: 40px;}
.video_box .video_list .copy .img{border-radius: 15px;overflow: hidden;}
.video_box .video_list .copy .title{font-size: 20px;color: #000000;line-height: 1.5;margin-top: 13px;min-height: 60px;}
.video_box .video_list .copy .btm_box{background: #fafafa;padding: 20px 30px;margin-top: 14px;display: flex;justify-content: space-between;align-items: center;}
.video_box .video_list .copy .btm_box .tips{font-size: 14px;color: #333333;margin-bottom: 5px;}
.video_box .video_list .copy .btm_box span{font-size: 16px;color: #333333;font-weight: bold;padding-right: 25px;background: url(../images/video/video_go.png) no-repeat right center;}
.video_box .video_list .copy .btm_box .r{width: 91px;}
@media screen and (max-width: 1340px) {
    .video_box .video_list .copy{margin-bottom: 30px;width: 32%;}
    .video_box .video_list .copy .btm_box{padding: 15px 20px;}
}
@media screen and (min-width: 1024px) {
    .blog #header .member .btn_list dl dt{color: #fff;background-image: url(../images/user_select_index.png);}
}
@media screen and (max-width:1024px) {
    .blog_header{height: 55vw;max-height: 450px;min-height: 200px;align-items: flex-end;padding-bottom: 17vw;box-sizing: border-box;}
    .blog_header{padding-bottom: 12vw;}
    .blog_header .title{font-size: 6.5vw;}
    .blog_header .title{font-size: 5.5vw;}
    .blog_header .subtitle{font-size: 3vw;margin-top: 4vw;}
    .blog_box{padding: 8vw 0 5vw}
    .blog_box .blog_nav .b_nav_item{padding: 0 3vw 1.5vw;font-size: 4vw;margin-top: 3vw;}
    .blog_box .blog_nav{margin-bottom:5vw;}
    .blog_box .blog_content{flex-wrap: wrap;}
    .blog_box .blog_content >div{width: 100%;}
    .blog_box .search_box{width: 98%;}
    .blog_box .search_box .search_input{max-width: 450px;}
    .blog_box .search_box .s_h_item{max-width: 30vw;}
    .blog_box .blog_list .b_i_img{margin-bottom: 10px;}
    .blog_box .blog_list .b_i_tetle{font-size: 5vw;margin-bottom: 10px;}
    .blog_box .blog_list{-webkit-grid-template-columns: repeat(1, 1fr);-ms-grid-columns: repeat(1, 1fr);grid-template-columns: repeat(1, 1fr);}
    .blog_box .blog_list .blog_item{margin-right: 0;padding: 4vw;}
    .blog_box .blog_list .b_i_more{font-size: 3vw;}
    .blog_box .blog_list .b_i_author{font-size: 3vw;margin-bottom: 3vw;}
    .blog_box .search_box .title{font-size: 4vw;}
    .blog_box .blog_content .list_empty{padding: 4vw;margin-right: 0;}
    .blog_box .blog_content .list_empty .consultant_box{margin: 40px auto 50px;}
    .blog_box .blog_content .list_empty .img img{width: 12.5vw;}
    .blog_box .blog_content .list_empty .sorry{font-size: 2.8vw;margin-top: 3vw;}
    .blog_box .blog_content .list_empty .c_box_title{font-size: 3vw;}
    .blog_box .blog_content .list_empty .c_box_content{margin: 4vw;}
    .blog_box .blog_content .list_empty .img span{font-size: 4vw;}
    .blog_box .blog_content .list_empty .consultant_box{flex-wrap: wrap;text-align: center;}
    .blog_box .blog_content .list_empty .consultant_box >div{width: 100%;}
    .video_box{padding-bottom: 40px;}
    .video_box .big_title{font-size: 36px;margin: 60px 0 30px;}
    .video_box .video_list .copy{width: 49%;border-radius: 18px;padding: 25px;margin-bottom: 30px;}
    .video_box .video_list .copy .img{border-radius: 15px;}
    .video_box .video_list .copy .img img{width: calc( 100vw - 40px - 8vw );height: calc( (100vw - 40px - 8vw)/352*198 );}
    .video_box .video_list .copy .title{font-size: 20px;margin-top: 10px;}
    .video_box .video_list .copy .btm_box{padding: 20px;margin-top: 10px;}
    .video_box .video_list .copy .btm_box .tips{font-size: 13px;margin-bottom: 5px;}
    .video_box .video_list .copy .btm_box span{font-size: 14px;padding-right: 25px;}
    .video_box .video_list .copy .btm_box .r{width: 70px;}
    .video_box .video_list .copy .btm_box .r img{width: 70px;height: 70px;}
}
@media screen and (max-width: 500px){
    .blog_box .blog_content .list_empty .consultant_box{flex-wrap: wrap;text-align: center;}
    .blog_box .blog_content .list_empty .consultant_box >div{width: 100%;}
    .blog_box .blog_content .list_empty .c_box_title,.blog_box .blog_content .list_empty .img span{font-size: 16px;}
    .blog_box .blog_content .list_empty .c_box_desc{margin-bottom: 10px;}
    .blog_box .blog_content .list_empty .consultant_box{margin: 20px auto 30px;}
    .blog_box .blog_content .list_empty .c_box_content{margin: 25px 4vw 30px;}
    .blog_box .blog_content .list_empty .c_box_title{margin-bottom: 15px;}
    .blog_box .blog_content .list_empty .c_box_desc{margin-bottom: 30px;font-size: 13px;}
    .blog_box .blog_content .list_empty .line{font-size: 13px;}
    .blog_box .blog_content .list_empty .c_box_qrcode{display: flex;align-items: center;justify-content: center;padding: 20px;}
    .blog_box .blog_content .list_empty .c_q_desc{width: 12px;font-size: 12px;margin: 0;}
    .blog_box .blog_content .list_empty .qrcode{margin: 0 15px 0 0;width:60%;max-width: fit-content;}
    .blog_box .blog_content .list_empty .qrcode{margin: 0 0 15px 0;}
    .blog_box .blog_content .list_empty .c_box_qrcode{flex-wrap: wrap;}
    .blog_box .blog_content .list_empty .c_q_desc{width: 100%;}
    .video_box{padding-bottom: 30px;}
    .video_box .big_title{font-size: 24px;margin: 30px 0 20px;}
    .video_box .video_list .copy{width: 100%;border-radius: 18px;padding: 20px;margin-bottom: 20px;}
    .video_box .video_list .copy .img{border-radius: 15px;}
    .video_box .video_list .copy .title{font-size: 16px;margin-top: 10px;}
    .video_box .video_list .copy .btm_box{padding: 15px;margin-top: 10px;}
    .video_box .video_list .copy .btm_box .tips{font-size: 12px;margin-bottom: 5px;}
    .video_box .video_list .copy .btm_box span{font-size: 13px;padding-right: 25px;}
    .video_box .video_list .copy .btm_box .r{width: 60px;}
    .video_box .video_list .copy .btm_box .r img{width: 60px;height: 60px;}
}
